problema con actualización de repositorios [Solucionado]

Comentarios sobre el buen funcionamiento del sistema y como personalizarlo a tus necesidades.

Moderadores: doc, mcun

Responder
Avatar de Usuario
ALLLZAPA
Forista Menor
Forista Menor
Mensajes: 66
Registrado: Vie Oct 22, 2010 8:48 pm
Ubicación: Aguadulce/Panamá
Contactar:

problema con actualización de repositorios [Solucionado]

Mensaje por ALLLZAPA » Sab Ago 04, 2012 12:21 am

Hola buen día tengo este problema con la actualización o descarga de los repositorios en mi Ubuntu 12.04 64bits.

En la barra superior me aparece un triángulo de alerta con un signo de admiración en rojo diciéndome que la información de actualización está obsoleta, que puede deberse a problemas en la red o que algún repositorio ya no está disponible y que actualice los repositorios manualmente, lo hago y esto es lo que obtengo:


Error desde la alerta en el escritorio.

Código: Seleccionar todo

W:Failed to fetch http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/source/Sources  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/binary-amd64/Packages  404  Not Found
, W:Failed to fetch http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/binary-i386/Packages  404  Not Found
, E:Some index files failed to download. They have been ignored, or old ones used instead.

En el gestor de actualizaciones me dice que los paquetes han sido actualizados por última vez hace 9 días.
Y que pulse el botón <<comprobar>> para buscar actualizaciones.

Me tira el mismo error de arriba.


Voy a un terminal e introduzco

sudo apt-get update

y esto es lo que obtengo

Código: Seleccionar todo

Ign http://ppa.launchpad.net precise InRelease
Ign http://extras.ubuntu.com precise InRelease                                 
Ign http://security.ubuntu.com precise-security InRelease                      
Ign http://pa.archive.ubuntu.com precise InRelease                             
Ign http://pa.archive.ubuntu.com precise-updates InRelease                     
Ign http://pa.archive.ubuntu.com precise-backports InRelease                   
Ign http://ppa.launchpad.net precise Release.gpg                               
Obj http://extras.ubuntu.com precise Release.gpg                               
Obj http://security.ubuntu.com precise-security Release.gpg                    
Obj http://pa.archive.ubuntu.com precise Release.gpg                           
Obj http://pa.archive.ubuntu.com precise-updates Release.gpg                   
Ign http://ppa.launchpad.net precise Release                                   
Obj http://extras.ubuntu.com precise Release                                   
Obj http://security.ubuntu.com precise-security Release                        
Obj http://pa.archive.ubuntu.com precise-backports Release.gpg                 
Obj http://pa.archive.ubuntu.com precise Release                               
Obj http://extras.ubuntu.com precise/main Sources                              
Obj http://pa.archive.ubuntu.com precise-updates Release                       
Obj http://pa.archive.ubuntu.com precise-backports Release                     
Obj http://security.ubuntu.com precise-security/main Sources                   
Ign http://ppa.launchpad.net precise/main TranslationIndex                     
Obj http://extras.ubuntu.com precise/main amd64 Packages                       
Obj http://extras.ubuntu.com precise/main i386 Packages                        
Ign http://extras.ubuntu.com precise/main TranslationIndex                     
Obj http://pa.archive.ubuntu.com precise/main Sources                          
Obj http://pa.archive.ubuntu.com precise/restricted Sources                    
Obj http://pa.archive.ubuntu.com precise/universe Sources                      
Obj http://pa.archive.ubuntu.com precise/multiverse Sources                    
Obj http://pa.archive.ubuntu.com precise/main amd64 Packages                   
Obj http://security.ubuntu.com precise-security/restricted Sources             
Obj http://security.ubuntu.com precise-security/universe Sources               
Obj http://pa.archive.ubuntu.com precise/restricted amd64 Packages             
Obj http://pa.archive.ubuntu.com precise/universe amd64 Packages               
Obj http://security.ubuntu.com precise-security/multiverse Sources             
Obj http://security.ubuntu.com precise-security/main amd64 Packages            
Obj http://security.ubuntu.com precise-security/restricted amd64 Packages      
Obj http://security.ubuntu.com precise-security/universe amd64 Packages        
Obj http://security.ubuntu.com precise-security/multiverse amd64 Packages      
Obj http://security.ubuntu.com precise-security/main i386 Packages             
Obj http://security.ubuntu.com precise-security/restricted i386 Packages       
Obj http://security.ubuntu.com precise-security/universe i386 Packages         
Obj http://pa.archive.ubuntu.com precise/multiverse amd64 Packages             
Obj http://pa.archive.ubuntu.com precise/main i386 Packages                    
Obj http://pa.archive.ubuntu.com precise/restricted i386 Packages              
Obj http://pa.archive.ubuntu.com precise/universe i386 Packages                
Obj http://pa.archive.ubuntu.com precise/multiverse i386 Packages              
Obj http://pa.archive.ubuntu.com precise/main TranslationIndex                 
Obj http://pa.archive.ubuntu.com precise/multiverse TranslationIndex           
Obj http://pa.archive.ubuntu.com precise/restricted TranslationIndex           
Obj http://security.ubuntu.com precise-security/multiverse i386 Packages       
Obj http://pa.archive.ubuntu.com precise/universe TranslationIndex             
Obj http://pa.archive.ubuntu.com precise-updates/main Sources                  
Obj http://security.ubuntu.com precise-security/main TranslationIndex          
Obj http://security.ubuntu.com precise-security/multiverse TranslationIndex    
Obj http://security.ubuntu.com precise-security/restricted TranslationIndex    
Obj http://security.ubuntu.com precise-security/universe TranslationIndex      
Obj http://pa.archive.ubuntu.com precise-updates/restricted Sources            
Obj http://pa.archive.ubuntu.com precise-updates/universe Sources              
Obj http://pa.archive.ubuntu.com precise-updates/multiverse Sources            
Obj http://pa.archive.ubuntu.com precise-updates/main amd64 Packages           
Obj http://pa.archive.ubuntu.com precise-updates/restricted amd64 Packages     
Obj http://pa.archive.ubuntu.com precise-updates/universe amd64 Packages       
Obj http://pa.archive.ubuntu.com precise-updates/multiverse amd64 Packages     
Obj http://pa.archive.ubuntu.com precise-updates/main i386 Packages            
Obj http://security.ubuntu.com precise-security/main Translation-en            
Obj http://security.ubuntu.com precise-security/multiverse Translation-en      
Obj http://security.ubuntu.com precise-security/restricted Translation-en      
Obj http://pa.archive.ubuntu.com precise-updates/restricted i386 Packages      
Obj http://pa.archive.ubuntu.com precise-updates/universe i386 Packages        
Obj http://pa.archive.ubuntu.com precise-updates/multiverse i386 Packages      
Obj http://pa.archive.ubuntu.com precise-updates/main TranslationIndex         
Obj http://pa.archive.ubuntu.com precise-updates/multiverse TranslationIndex   
Obj http://pa.archive.ubuntu.com precise-updates/restricted TranslationIndex   
Obj http://pa.archive.ubuntu.com precise-updates/universe TranslationIndex     
Obj http://security.ubuntu.com precise-security/universe Translation-en        
Obj http://pa.archive.ubuntu.com precise-backports/main Sources                
Obj http://pa.archive.ubuntu.com precise-backports/restricted Sources          
Obj http://pa.archive.ubuntu.com precise-backports/universe Sources
Obj http://pa.archive.ubuntu.com precise-backports/multiverse Sources
Obj http://pa.archive.ubuntu.com precise-backports/main amd64 Packages
Obj http://pa.archive.ubuntu.com precise-backports/restricted amd64 Packages   
Obj http://pa.archive.ubuntu.com precise-backports/universe amd64 Packages     
Obj http://pa.archive.ubuntu.com precise-backports/multiverse amd64 Packages
Obj http://pa.archive.ubuntu.com precise-backports/main i386 Packages
Obj http://pa.archive.ubuntu.com precise-backports/restricted i386 Packages
Obj http://pa.archive.ubuntu.com precise-backports/universe i386 Packages
Obj http://pa.archive.ubuntu.com precise-backports/multiverse i386 Packages    
Obj http://pa.archive.ubuntu.com precise-backports/main TranslationIndex       
Obj http://pa.archive.ubuntu.com precise-backports/multiverse TranslationIndex
Obj http://pa.archive.ubuntu.com precise-backports/restricted TranslationIndex
Obj http://pa.archive.ubuntu.com precise-backports/universe TranslationIndex
Obj http://pa.archive.ubuntu.com precise/main Translation-es
Obj http://pa.archive.ubuntu.com precise/main Translation-en
Obj http://pa.archive.ubuntu.com precise/multiverse Translation-es
Obj http://pa.archive.ubuntu.com precise/multiverse Translation-en
Obj http://pa.archive.ubuntu.com precise/restricted Translation-es             
Obj http://pa.archive.ubuntu.com precise/restricted Translation-en             
Obj http://pa.archive.ubuntu.com precise/universe Translation-es
Obj http://pa.archive.ubuntu.com precise/universe Translation-en
Obj http://pa.archive.ubuntu.com precise-updates/main Translation-es
Obj http://pa.archive.ubuntu.com precise-updates/main Translation-en           
Obj http://pa.archive.ubuntu.com precise-updates/multiverse Translation-es     
Obj http://pa.archive.ubuntu.com precise-updates/multiverse Translation-en
Ign http://extras.ubuntu.com precise/main Translation-es_PA                    
Obj http://pa.archive.ubuntu.com precise-updates/restricted Translation-es     
Obj http://pa.archive.ubuntu.com precise-updates/restricted Translation-en
Obj http://pa.archive.ubuntu.com precise-updates/universe Translation-es       
Obj http://pa.archive.ubuntu.com precise-updates/universe Translation-en       
Obj http://pa.archive.ubuntu.com precise-backports/main Translation-en         
Obj http://pa.archive.ubuntu.com precise-backports/multiverse Translation-en   
Obj http://pa.archive.ubuntu.com precise-backports/restricted Translation-en   
Err http://ppa.launchpad.net precise/main Sources                              
  404  Not Found
Err http://ppa.launchpad.net precise/main amd64 Packages                       
  404  Not Found
Err http://ppa.launchpad.net precise/main i386 Packages
  404  Not Found
Ign http://extras.ubuntu.com precise/main Translation-es
Obj http://pa.archive.ubuntu.com precise-backports/universe Translation-en
Ign http://extras.ubuntu.com precise/main Translation-en
Ign http://ppa.launchpad.net precise/main Translation-es_PA
Ign http://ppa.launchpad.net precise/main Translation-es
Ign http://ppa.launchpad.net precise/main Translation-en
W: Imposible obtener http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/source/Sources  404  Not Found

W: Imposible obtener http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/binary-amd64/Packages  404  Not Found

W: Imposible obtener http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/binary-i386/Packages  404  Not Found

E: Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

Me voy al gestor de paquetes synaptic y el resultado es este

No se pudieron descargar todos los índices de los repositorios

El repositorio quizá no esté disponible o no se pudo contactar con él por problemas en la red. Si hay disponible una versión más antigua del índice que falló, se usará esa versión. En caso contrario el repositorio se ignorará. Compruebe su conexión de red y que la dirección del repositorio esté escrita correctamente en las preferencias

Código: Seleccionar todo

Imposible obtener http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/source/Sources  404  Not Found
Imposible obtener http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/binary-amd64/Packages  404  Not Found
Imposible obtener http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main/binary-i386/Packages  404  Not Found
Algunos archivos de índice fallaron al descargar. Se han ignorado, o se han utilizado unos antiguos en su lugar

emmmmmm que hago amigos ayudenme por favor

Gracias y saludos a todos
Última edición por ALLLZAPA el Sab Ago 04, 2012 4:39 pm, editado 2 veces en total.
la mejor manera de cambiar las cosas, es empezando a cambiar tu mismo ... :ugeek:
Avatar de Usuario
Yoyo
Administrador
Administrador
Mensajes: 3125
Registrado: Mar Jun 06, 2006 7:00 am
Ubicación: España
Contactar:

Re: problema con actualización de repositorios

Mensaje por Yoyo » Sab Ago 04, 2012 12:31 am

Veamos

Primera pregunta

¿que es eso de petrakis que veo en tus repositrios? ¿es un repositorio añadido por ti? ¿has añadido por tu cuenta muchos repos PPA?

Otra pregunta ¿de que país eres? es para ir situando repos

Y otra más ¿por que veo repositorios de 64 y 32 bits en el mismo sources.list?

Ahora haz esto, solo a efectos de lectura, abre una terminal y

Código: Seleccionar todo

gedit /etc/apt/sources.list
Y me pegas el resultado

Luego vas al directorio /raiz carpeta etc/apt/sources.list.d y dime que repositorios tienes ahí dentro
Avatar de Usuario
ALLLZAPA
Forista Menor
Forista Menor
Mensajes: 66
Registrado: Vie Oct 22, 2010 8:48 pm
Ubicación: Aguadulce/Panamá
Contactar:

Re: problema con actualización de repositorios

Mensaje por ALLLZAPA » Sab Ago 04, 2012 12:56 am

Yoyo escribió:¿que es eso de petrakis que veo en tus repositrios? ¿es un repositorio añadido por ti? ¿has añadido por tu cuenta muchos repos PPA?
no se que es petrakis, hace unas semanas necesitaba instalar repos PPA para un software que ahora no recuerdo cual es. =D>
Yoyo escribió:Otra pregunta ¿de que país eres? es para ir situando repos
soy de la República de Panamá
Yoyo escribió:Y otra más ¿por que veo repositorios de 64 y 32 bits en el mismo sources.list?
no se la verdad :?:
Yoyo escribió:Ahora haz esto, solo a efectos de lectura, abre una terminal y

Código: Seleccionar todo

# deb cdrom:[Ubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ dists/precise/main/binary-i386/

# deb cdrom:[Ubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ dists/precise/restricted/binary-i386/
# deb cdrom:[Ubuntu 12.04 LTS _Precise Pangolin_ - Release amd64 (20120425)]/ precise main restricted

# See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
# newer versions of the distribution.
deb http://pa.archive.ubuntu.com/ubuntu/ precise main restricted
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise main restricted

## Major bug fix updates produced after the final release of the
## distribution.
deb http://pa.archive.ubuntu.com/ubuntu/ precise-updates main restricted
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise-updates main restricted

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
## team. Also, please note that software in universe WILL NOT receive any
## review or updates from the Ubuntu security team.
deb http://pa.archive.ubuntu.com/ubuntu/ precise universe
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise universe
deb http://pa.archive.ubuntu.com/ubuntu/ precise-updates universe
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise-updates universe

## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
## team, and may not be under a free licence. Please satisfy yourself as to 
## your rights to use the software. Also, please note that software in 
## multiverse WILL NOT receive any review or updates from the Ubuntu
## security team.
deb http://pa.archive.ubuntu.com/ubuntu/ precise multiverse
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise multiverse
deb http://pa.archive.ubuntu.com/ubuntu/ precise-updates multiverse
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise-updates multiverse

## N.B. software from this repository may not have been tested as
## extensively as that contained in the main release, although it includes
## newer versions of some applications which may provide useful features.
## Also, please note that software in backports WILL NOT receive any review
## or updates from the Ubuntu security team.
deb http://pa.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
deb-src http://pa.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

deb http://security.ubuntu.com/ubuntu precise-security main restricted
deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
deb http://security.ubuntu.com/ubuntu precise-security universe
deb-src http://security.ubuntu.com/ubuntu precise-security universe
deb http://security.ubuntu.com/ubuntu precise-security multiverse
deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
# deb http://archive.canonical.com/ubuntu precise partner
# deb-src http://archive.canonical.com/ubuntu precise partner

## This software is not part of Ubuntu, but is offered by third-party
## developers who want to ship their latest software.
deb http://extras.ubuntu.com/ubuntu precise main
deb-src http://extras.ubuntu.com/ubuntu precise main
Yoyo escribió: Luego vas al directorio /raiz carpeta etc/apt/sources.list.d y dime que repositorios tienes ahí dentro
los repositorios son:
petrakis-wdt-main-precise.list
petrakis-wdt-main-precise.list.save
la mejor manera de cambiar las cosas, es empezando a cambiar tu mismo ... :ugeek:
Avatar de Usuario
Deckon
Moderador
Moderador
Mensajes: 3273
Registrado: Dom Abr 01, 2007 8:00 am
Ubicación: México, Estado de México

Re: problema con actualización de repositorios

Mensaje por Deckon » Sab Ago 04, 2012 2:08 am

intenta eliminando primero los ppa esos y prueba el update de nuevo
Reglamento del Foro | Temas mas Preguntados | WikiEL | GitHub
Linux User #:406092
Manjaro | Asus P8z77-v | i5-2310 | Nvidia GeForce Gt 610 | Hp Ultrabook Folio 13
Avatar de Usuario
Yoyo
Administrador
Administrador
Mensajes: 3125
Registrado: Mar Jun 06, 2006 7:00 am
Ubicación: España
Contactar:

Re: problema con actualización de repositorios

Mensaje por Yoyo » Sab Ago 04, 2012 2:27 am

Bueno pues la solución parece fácil, deshabilitar los petrakis esos que parecen andan fallando

Tienes tres formas de hacerlo

Desde la terminal siguiendo la ruta

Código: Seleccionar todo

sudo gedit /etc/apt/sources.list.d/petrakis-wdt-main-precise.list
Una vez abierto comentas los repos para inhabilitarlos, les pones una almohadilla delante #

Ejemplo:

Código: Seleccionar todo

#http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main
Guardas cambios y cierras

Desde Nautilus como root

Abres una terminal y pones

Código: Seleccionar todo

sudo nautilus
Se te abrirá Nautilus como root y vas a la ruta /etc/apt/sources.list.d abres el petrakis ese con el gedit y le pones la almohadilla delante y guardas cambios. Elimina el que acaba en .save petrakis-wdt-main-precise.list.save

Desde configuración de Software

Icono superior derecha, Actualizar Software.. se te abre esto

Imagen

Pica abajo en configuración y se te abre otra ventana y vas a la pestaña Otro Software: (Orínes del software)

Imagen

Ahí desmarca los repos conflictivos, en tu caso el petrakis, luego cierra, botón cerrar, y le picas a comprobar para que refresque repositorios nuevamente y busque actualizaciones.

Si no te funcionan tus repos de Panamá posiblemente estén caídos temporalmente, busca otros cercanos a ti y que funcionen

En la misma ventana de antes te vas a la pestaña Software de ubuntu, opción descarga desde, y en Otro le picas a seleccionar el mejor servidor

Imagen

De los que encuentre escoges el mejor y aceptas

Por cierto, te recomiendo activar los repos partner de canonical, ahí hay software jugoso, los puedes habilitar desde orígenes del software o desde el sources.list quitándoles la almohadilla #

Código: Seleccionar todo

## Uncomment the following two lines to add software from Canonical's
## 'partner' repository.
## This software is not part of Ubuntu, but is offered by Canonical and the
## respective vendors as a service to Ubuntu users.
deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner
Y mas o menos eso es todo

Un saludo
Avatar de Usuario
ALLLZAPA
Forista Menor
Forista Menor
Mensajes: 66
Registrado: Vie Oct 22, 2010 8:48 pm
Ubicación: Aguadulce/Panamá
Contactar:

Re: problema con actualización de repositorios

Mensaje por ALLLZAPA » Sab Ago 04, 2012 3:55 pm

Yoyo escribió:Bueno pues la solución parece fácil, deshabilitar los petrakis esos que parecen andan fallando

Tienes tres formas de hacerlo

Desde la terminal siguiendo la ruta

Código: Seleccionar todo

sudo gedit /etc/apt/sources.list.d/petrakis-wdt-main-precise.list
Una vez abierto comentas los repos para inhabilitarlos, les pones una almohadilla delante #

Ejemplo:

Código: Seleccionar todo

#http://ppa.launchpad.net/petrakis/wdt-main/ubuntu/dists/precise/main
Guardas cambios y cierras

Desde Nautilus como root

Abres una terminal y pones

Código: Seleccionar todo

sudo nautilus
Se te abrirá Nautilus como root y vas a la ruta /etc/apt/sources.list.d abres el petrakis ese con el gedit y le pones la almohadilla delante y guardas cambios. Elimina el que acaba en .save petrakis-wdt-main-precise.list.save
hice todo esto y cuando intento abrir el gestor de actualizaciones me aparece este error

Código: Seleccionar todo

No se ha podido inicializar la información de los paquetes

Ha ocurrido un problema imposible de corregir cuando se inicializaba la información de los paquetes.

Por favor, informe de esto como un fallo en el paquete «update-manager» e incluya el siguiente mensaje de error:

'E:Línea 1 mal formada en la lista de fuentes /etc/apt/sources.list.d/petrakis-wdt-main-precise.list (URI), E:No se pudieron leer las listas de fuentes., E:No se pudieron analizar o abrir las listas de paquetes o el archivo de estado.'
igual en terminal, igual en synaptic
Última edición por ALLLZAPA el Mié Ago 08, 2012 4:38 pm, editado 1 vez en total.
la mejor manera de cambiar las cosas, es empezando a cambiar tu mismo ... :ugeek:
Avatar de Usuario
Yoyo
Administrador
Administrador
Mensajes: 3125
Registrado: Mar Jun 06, 2006 7:00 am
Ubicación: España
Contactar:

Re: problema con actualización de repositorios

Mensaje por Yoyo » Sab Ago 04, 2012 3:59 pm

Entra a Nautilus como root

sudo nautilus

Ve a la ruta /etc/apt/sources.list.d/

Y borra los dos archivos de petraki, el petrakis-wdt-main-precise.list y el que acaba en .save

Luego inicia de nuevo el gestor de actualizaciones o bien desde la terminal o el gráfico
Avatar de Usuario
Yoyo
Administrador
Administrador
Mensajes: 3125
Registrado: Mar Jun 06, 2006 7:00 am
Ubicación: España
Contactar:

Re: problema con actualización de repositorios

Mensaje por Yoyo » Sab Ago 04, 2012 4:02 pm

Que por cierto, según veo en su PPA, petrakis no está para Ubuntu 12.04 Precise https://launchpad.net/~petrakis/+archive/wdt-main

A lo más que llega es a Maverick, nunca instales repos que no sean compatibles con tu versión de ubuntu
Avatar de Usuario
ALLLZAPA
Forista Menor
Forista Menor
Mensajes: 66
Registrado: Vie Oct 22, 2010 8:48 pm
Ubicación: Aguadulce/Panamá
Contactar:

Re: problema con actualización de repositorios

Mensaje por ALLLZAPA » Sab Ago 04, 2012 4:38 pm

muy bien ya no me manda error ni por el gestor, ni terminal, ni synaptic,
gracias yoyo
espero ahora si recibir las alertas de actualización correctamente.

Saludos.
la mejor manera de cambiar las cosas, es empezando a cambiar tu mismo ... :ugeek:
Avatar de Usuario
Yoyo
Administrador
Administrador
Mensajes: 3125
Registrado: Mar Jun 06, 2006 7:00 am
Ubicación: España
Contactar:

Re: problema con actualización de repositorios [Solucionado]

Mensaje por Yoyo » Sab Ago 04, 2012 6:30 pm

Ok, un gusto

Cualquier cosa, Espacio Linux es tu comunidad GNU/Linux
Responder
  • Similar Topics
    Respuestas
    Vistas
    Último mensaje